Bug 1005466 - kfaenza-icon-theme included Trademark and non-free logo.
Summary: kfaenza-icon-theme included Trademark and non-free logo.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kfaenza-icon-theme   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Minh Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2013-09-07 10:20 UTC by mejiko
Modified: 2018-08-11 19:09 UTC (History)
3 users (show)

Fixed In Version: kfaenza-icon-theme-0.8.9-12.fc27 kfaenza-icon-theme-0.8.9-12.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-08-11 18:38:18 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mejiko 2013-09-07 10:20:26 UTC
Hello.

kfaenza-icon-theme included trademark'ed and non-free icons.

See: https://bugzilla.redhat.com/show_bug.cgi?id=1005176


This is trademark/copyright problem. 
Its non-free.


Suggests:

1. remove trademark'ed and non-free icons

2. replace fedora free (fedora acceptable licensed) icons.

3. remove fedora repos.


Thanks.

Comment 1 mejiko 2013-09-07 10:21:06 UTC
Blocking FE-Legal, This is Trademark/copyright problem.

Comment 2 Brendan Jones 2013-09-12 20:10:17 UTC
Can we please keep this icon theme and apply a simlar script as done in this package: bug 1005718

Comment 3 Rex Dieter 2014-03-06 21:09:44 UTC
marking FutureFeature so it avoids getting auto-closed

Comment 4 mejiko 2014-03-15 10:07:48 UTC
How it this bug current status ? 
Is this bug is resolved ?

Thanks.

Comment 5 mejiko 2014-10-16 10:04:26 UTC
bug 1005718 is closed (fixed this problem).

I suggests that apply this change for kfaenza-icon-theme.

Thanks.

Comment 6 mejiko 2015-08-05 09:08:03 UTC
How it this bug current status ? 
Is this bug is resolved ?

Thanks.

Comment 7 mejiko 2016-02-25 08:48:35 UTC
Is this bug is resolved ?

Thanks.

Comment 8 mejiko 2016-10-05 10:30:21 UTC
Is this bug is resolved ?

Thanks.

Comment 9 Fedora Update System 2018-06-12 15:47:22 UTC
kfaenza-icon-theme-0.8.9-12.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9d515ec887

Comment 10 Fedora Update System 2018-06-12 15:47:32 UTC
kfaenza-icon-theme-0.8.9-12.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1fbad9f9c4

Comment 11 Fedora Update System 2018-06-13 04:31:33 UTC
kfaenza-icon-theme-0.8.9-12.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1fbad9f9c4

Comment 12 Fedora Update System 2018-06-14 13:47:10 UTC
kfaenza-icon-theme-0.8.9-12.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9d515ec887

Comment 13 Fedora Update System 2018-08-11 18:38:18 UTC
kfaenza-icon-theme-0.8.9-12.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-08-11 19:09:36 UTC
kfaenza-icon-theme-0.8.9-12.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.